.logo-container {
    display: flex;
    width: 100%;
    height: auto;
}
.left-block {
    flex-basis: 60%;
    background-color: #000000;
    height: 0;
    padding-top: 16.66%;
    padding-bottom: 16.66%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Montserrat', 'Arial', sans-serif;
    font-weight: bold;
    font-size: clamp(10px, 22.22vw, 1000px);
    color: #FFFFFF;
}
.right-wrapper {
    flex-basis: 40%;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 2.33%;
    padding-right: 2.33%;
    padding-bottom: 2.33%;
}
.right-block {
    background-color: #F5A623;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Arial', sans-serif;
    font-weight: bold;
    color: #000000;
    width: 100%;
    border-radius: 10px;
    font-size: clamp(10px, 22.22vw, 1000px);
    box-sizing: border-box;
}